#container2 {
   background-color: #00509c;
}


/*-------------------------------------IMAGEM DE FUNDO--------------------------------*/

.fundo{
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 400px 0px;
   text-indent: -5000px;
	background-image: url(../images/obrasileomundo/obrasileomundo-comfundo-parte1.gif);
   background-repeat: no-repeat;
	width: 770px;
}

.fundo-segundaparte{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 405px 0px;
   text-indent: -5000px;
	background-image: url(../images/obrasileomundo/obrasileomundo-comfundo-parte2.gif);
   background-repeat: no-repeat;
	width: 770px;
}
.fundo-terceiraparte{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 500px 0px;
   text-indent: -5000px;
	background-image: url(../images/obrasileomundo/obrasileomundo-comfundo-parte3.gif);
   background-repeat: no-repeat;
	width: 770px;
}
.fundo-quartaparte{
   margin: 0 0px 0px 0px;
   padding: 0px 0px 390px 0px;
   text-indent: -5000px;
	background-image: url(../images/obrasileomundo/obrasileomundo-comfundo-parte4.gif);
   background-repeat: no-repeat;
	width: 770px;
}


/*-------------------------------------TITULOS e BILHETINHOS-MATERIAS--------------------------------*/

.titulos {
   float: left;
   margin: 35px 0 0px 48px;
	padding: 0;
	font-size: 30px;
	color: #F4BB00;
	text-align: center;
	width: 250px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}

#titulostopo {
	margin: 0 0 50px 0;
	padding: 0;
}

.materias {
	margin: 0 5px 0px 560px;
   padding: 0px 0px 80px 0px;
   text-indent: -5000px;
	background-image: url(../images/obrasileomundo/titulosmaterias-geografia.jpg);
   background-repeat: no-repeat;
}


/*-------------------------------------CABECALHO METAS--------------------------------*/


#cabecalhometas {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.cabecalhometas{
	width: 770px;
	height: 172px;
   text-indent: -5000px;
	background-image: url(../images/obrasileomundo/cabecalho-metas.gif);
   background-repeat: no-repeat;
	margin: 0px 0px;
	padding: 0px 0px;
}


/*-------------------------------------PERSONAGENS ANIMADOS--------------------------------*/


#personagens {
   float: left;
	margin: -1425px 0px 0px 53px;
   padding: 0px 0px 0px 0px;
}

.personagensanimados{
   width: 450px;
	height: 150px;
   text-indent: -5000px;
	background-image: ;
   background-repeat: no-repeat;
}


/*-------------------------------------QUADRINHOS--------------------------------*/

#quadrinhos {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.quadrinhos{
	width: 770px;
	height: 396px;
   text-indent: -5000px;
	background-image: url(../images/obrasileomundo/personagens.jpg);
   background-repeat: no-repeat;
	margin: 0px 0px;
	padding: 0px 0px;
}
#quadrinhos2 {
	margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
}

.quadrinhos2{
	width: 770px;
	height: 172px;
   text-indent: -5000px;
	background-image: url(../images/obrasileomundo/papagaioegato.gif);
   background-repeat: no-repeat;
	margin: 0px 0px;
	padding: 0px 0px;
}

